Subject: Re: [PATCH net] net: Clear skb metadata before LWT xmit

From: Jakub Kicinski <[email-masked]>
Date: Thu, 30 Apr 2026 17:31:53 -0700

On Tue, 28 Apr 2026 21:44:37 +0200 Jakub Sitnicki wrote:
> skb metadata is meant for passing information between XDP and TC.
> LWT programs cannot access the __sk_buff->data_meta pseudo-pointer.

netdev wasn't CCed on the sashiko reply but I think it now auto-marks
the patches as Changes Requested :| The Sashiko comments didn't seem
actionable to me. WDYT?